Subject: Ticket Assigned - store
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 20:42:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store salja pathiyath ayyappan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salja pathiyath ayyappan Bot:  Hi Salja Pathiyath Ayyappan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  34524413 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97334524413            12:24 AM, 16th Oct                   Sohaib                   Hi Salja  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:25 AM, 16th Oct                     salja pathiyath ayyappan                    Today I purchased some items from max fashion & mother care           12:25 AM, 16th Oct                     salja pathiyath ayyappan                    How to add that shucrens points in to my new schecren card?           12:26 AM, 16th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            12:26 AM, 16th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:28 AM, 16th Oct                     salja pathiyath ayyappan                    Van: 210000082400002           12:29 AM, 16th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:32 AM, 16th Oct                     salja pathiyath ayyappan                    15-10-21/08:08/0586/21023/106/106           12:32 AM, 16th Oct                     salja pathiyath ayyappan                    15-10-21/07:52/984660001/105/501           12:33 AM, 16th Oct                   Sohaib                   Could you please confirm that if this is regarding offline purchased ?           12:33 AM, 16th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:36 AM, 16th Oct                     salja pathiyath ayyappan                    Offline           12:37 AM, 16th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would advise visiting the same store that you've purchased from it and they will assist you optimally as we won't be able to check offline purchases from our end in the meantime We'd appreciate your understanding and cooperation with us.           12:38 AM, 16th Oct                   Sohaib                   Is there anything else I can help you with?           12:39 AM, 16th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 AM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3230465